VMware Tools求助!

Kvm、VMware、Virtualbox、Xen、Qemu 等
回复
aoyao
帖子: 6
注册时间: 2006-03-23 19:11
送出感谢: 0
接收感谢: 0

VMware Tools求助!

#1

帖子 aoyao » 2006-03-23 23:02

我在XP下装了VMware 虚拟ubuntu dapper我的kernel版本是2.6.15 但是我装tools的时候问我what is the location of the directory of C header files that match your running kernel?[/usr/src/linux/include] 但是我这个目录是空的。设成/usr/include说不是头文件
但是当我sudo apt-get install kernel-headers-2.6.15时源里面根本没有

请教大家我该怎么办呢?
aoyao
帖子: 6
注册时间: 2006-03-23 19:11
送出感谢: 0
接收感谢: 0

#2

帖子 aoyao » 2006-03-24 15:54

用sudo apt-get install linux-headers-`uname -r` build-essential解决了
不过 很奇怪 ,用tab补全 方式 看不见 那个 版本
woodwater
帖子: 116
注册时间: 2006-03-06 11:35
来自: 上海
送出感谢: 0
接收感谢: 0

#3

帖子 woodwater » 2006-03-24 16:51

aoyao 写了:用sudo apt-get install linux-headers-`uname -r` build-essential解决了
不过 很奇怪 ,用tab补全 方式 看不见 那个 版本
你用的哪个源?
我原来这么装也提示没有可用的包
aoyao
帖子: 6
注册时间: 2006-03-23 19:11
送出感谢: 0
接收感谢: 0

#4

帖子 aoyao » 2006-03-24 18:23

我用的是sjtu的
woodwater
帖子: 116
注册时间: 2006-03-06 11:35
来自: 上海
送出感谢: 0
接收感谢: 0

#5

帖子 woodwater » 2006-03-24 18:25

aoyao 写了:我用的是sjtu的
好的,谢谢
aoyao
帖子: 6
注册时间: 2006-03-23 19:11
送出感谢: 0
接收感谢: 0

#6

帖子 aoyao » 2006-03-24 18:26

我用的是sjtu的
woodwater
帖子: 116
注册时间: 2006-03-06 11:35
来自: 上海
送出感谢: 0
接收感谢: 0

#7

帖子 woodwater » 2006-03-24 18:27

aoyao 写了:我用的是sjtu的
好的,谢谢
rainman_xp
帖子: 2
注册时间: 2006-03-18 22:31
送出感谢: 0
接收感谢: 0

#8

帖子 rainman_xp » 2006-03-24 19:54

请教二楼具体用的是哪个源,可否给我发一下,我用的从论坛上找的sjtu的 几个源好像都不行,
aoyao
帖子: 6
注册时间: 2006-03-23 19:11
送出感谢: 0
接收感谢: 0

#9

帖子 aoyao » 2006-03-25 12:52

rainman_xp 写了:请教二楼具体用的是哪个源,可否给我发一下,我用的从论坛上找的sjtu的 几个源好像都不行,
deb http://ftp.sjtu.edu.cn/ubuntu/ dapper main multiverse restricted universe
deb http://ftp.sjtu.edu.cn/ubuntu/ dapper-backports main multiverse restricted universe
deb http://ftp.sjtu.edu.cn/ubuntu/ dapper-proposed main multiverse restricted universe
deb http://ftp.sjtu.edu.cn/ubuntu/ dapper-security main multiverse restricted universe
deb http://ftp.sjtu.edu.cn/ubuntu/ dapper-updates main multiverse restricted universe
alfy
帖子: 2
注册时间: 2006-09-30 10:15
送出感谢: 0
接收感谢: 0

#10

帖子 alfy » 2006-09-30 13:25

aoyao 写了:用sudo apt-get install linux-headers-`uname -r` build-essential解决了
不过 很奇怪 ,用tab补全 方式 看不见 那个 版本
谢谢,我刚用了这个方法( 装vmware tools )。
回复

回到 “虚拟机和虚拟化”